@charset "utf-8";

/*Master heading styles 2008 07 11 before they were updated*/
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.34em;font-family:Georgia;}
h1,h1 a,h2,h2 a,h3,h3 a,h4,h4 a,h5,h5 a,h6,h6 a{color:#083150;}
h1{font-size:1.6em;line-height:1.34em;}
h2{font-size:1.4em;line-height:1.34em;}
h3{font-size:1.2em;line-height:1.34em;}
h4{font-size:1.1em;line-height:1.34em;}
h5{font-size:1em;line-height:1.34em;}
h6{font-size:1em;margin-top:1.2em;line-height:1.34em;}

/*Master table styles 2008 07 10 before they were updated*/
table{font-size:0.9em;background:#edf7fc;text-align:left;border-collapse:collapse;}
table tr,table th,table td{vertical-align:top;}
table th,table td{padding:8px;background:#f4f5f7;border-collapse:collapse;border:1px solid #fff;}
table th{ background:#f4f5f7; font:bold 1.2em Verdana, Arial, Helvetica, sans-serif;color:#333; border-bottom: 2px solid #e1e2e4;}
table thead tr,table thead tr th,table thead tr td{border-top:0;}

body{color:#414141;}
a{color:#80c40b;}

.h{float:left;width:100%;background:#4fadc9 url(img/h.jpg) repeat-x 0% 100%;clear:both;}
.h-inner{background:transparent url(img/h-inner.jpg) no-repeat 206px 100%;height:auto!important;height:100px;min-height:100px;}
.h h1,.h p.structure{float:left;font-family:Georgia, "Times New Roman", Times, serif;padding:0;margin:0;font-weight:normal;}

.h h1{position:relative;font-size:1.6em;font-weight:normal;margin:35px 0 0 15px;padding:0;width:172px;height:23px;overflow:hidden;}
.h h1 a{text-decoration:none;}
.h h1 a:hover{border-width:0;}
.h h1 a span{cursor:pointer;position:absolute;display:block;left:0;top:0;width:172px;height:23px;background:transparent url(img/h-logo.jpg) no-repeat 0 0;}

.h p.structure{display:none;font-size:1.2em;padding:36px 0 0 17px;}
.h p.structure,.h p.structure a{color:#FEB575;}
.h p.structure a{text-decoration:none;border-bottom:1px solid #b1402e;}
.h p.structure a:hover{border-width:0;}

.wrap-content{float:left;width:100%;background:#fff url(img/wrap-content.jpg) repeat-y 0 0;border-top:0px solid #fff;}
.wrap-content-inner{background:transparent url(img/wrap-content-inner.jpg) no-repeat 0 0;}

/*
Site menu
li.selected and a.selected refer to the currently selected item.
li.on and a.on refer to the items in the menu branch that leads to and include the currently selected item.
li.menu refers to the list item being a further menu
li.open refers to the current state of the menu with respect to javascript functionality
*/
.n{float:left;width:195px;}
.n .site-menu{font-size:0.9em;line-height:1.8em;list-style-type:none;text-align:left;margin:0 5px 0 8px;padding:0 0px 0px 0px;border-bottom:1px solid #fff;}
.n .site-menu li{background:none;margin:0;padding:0;display:block;position:relative;}
.n .site-menu li a{display:block;text-decoration:none;}
.n .site-menu li a:hover{display:block;text-decoration:underline;}
.n .site-menu ul{border-top:0px;background:none;margin:0px;padding:0px;border-bottom:0;}
.n .site-menu > li:first-child,.n .site-menu > li:first-child > a,.n .site-menu ul > li:first-child,.n .site-menu ul > li:first-child > a{border-top:0;}
.n .site-menu span{float:left;}
/*Level 1*/
.n .site-menu > li > a{color:#065993;font-weight:normal;padding:8px 4px 8px 19px;border-top:1px solid #fff;background:transparent url(img/n-a-level-1.gif) no-repeat 3px 10px;}
.n .site-menu > li > a:hover,.n .site-menu > li > a.on{background-color:#fff;background-image:url(img/n-a-level-1-on.gif);}
.n .site-menu > li > a:hover{}
.n .site-menu > li > a.on{}
.n .site-menu > li > a:hover.on{}
.n .site-menu > li.on{}
/*Level 2*/
.n .site-menu > li > ul > li > a{color:#4c4c4c;margin:0 0 0 0;font-weight:normal;padding:7px 4px 7px 29px;font-size:0.9em;line-height:1.5em;border-top:1px solid #ccebfd;background:#e5f2f7 url(img/n-a-level-2.gif) no-repeat 14px 7px;}
.n .site-menu > li > ul > li > a:hover,.n .site-menu > li > ul > li > a.on{background-image:url(img/n-a-level-2.gif);}
.n .site-menu > li > ul > li > a:hover{}
.n .site-menu > li > ul > li > a.on{}
.n .site-menu > li > ul > li > a:hover.on{}
/*Level 3*/
.n .site-menu  > li > ul > li > ul > li > a{color:#202020;padding:2px 4px 2px 38px;font-size:0.9em;border-top:0px solid #fff;background:#effbff url(img/n-a-level-3.gif) no-repeat 23px 3px;}
.n .site-menu  > li > ul > li > ul > li > a:hover,.n .site-menu > li > ul > li > ul > li > a.on{}
.n .site-menu  > li > ul > li > ul > li > a:hover{}
.n .site-menu  > li > ul > li > ul > li > a.on{}
.n .site-menu  > li > ul > li > ul > li > a:hover.on{}

.breadcrumb{font-size:0.9em;color:#004791;padding:8px 0 0 0;margin:0 12px -5px 12px;}
.breadcrumb a{color:#3195cd;}
.breadcrumb span{color:#484848;}

.m{margin:0px 0px 0 195px;}
.m-inner{margin:0px 12px 10px 12px;}
.m h1,.m h1 a{color:#1d5fa1;}
.m h2,.m h2 a{color:#3d93c4;}
.m h3,.m h3 a{color:#333333;}
.m h4,.m h4 a{}
.m h5,.m h5 a{}
.m h6,.m h6 a{}
.m ul{list-style-type:none;padding-left:0;}
.m ul > li{padding-left:3em;}
.m ul > li{background:transparent url(img/m-ul-li-level-1.gif) no-repeat 9px 2px;}
.m ul > li > ul li{background:transparent url(img/m-ul-li-level-2.gif) no-repeat 9px 1px;}

.t-home .wrap-content{background:#fff;padding-bottom:2px;}
.t-home .wrap-content-inner{background:#fff;}
.t-home .m{margin-left:0;}

.grabs {margin-right:-12px;margin-top:12px;overflow:hidden;zoom:1;}
.grab {float:left;width:49.8%;min-width:192px;}
.grab-inner {margin-right:12px;}
.grab-inner-2 {padding:0 0 0 0;height:auto!important;height:200px;min-height:200px;}
.grab h2,
.grab h2 a {margin:0;padding:0;color:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.grab,
.grab a {color:#fff;text-decoration:none;display:block;}
.grab a:hover,
.grab a:focus {text-decoration:underline;}
.grab ul li {background:none;padding:0;margin:1em 0 0 0;line-height:1.6em;}
.grab h2, .grab ul {margin:0 0 0 auto;padding:22px 0 0 0;width:175px;}
.grab ul {padding-top:0px}
.grab-undergraduate .grab-inner {background:#3097C9 url(img/grab-undergraduate.jpg) no-repeat 0 0;}
.grab-postgraduate .grab-inner {background:#92569A url(img/grab-postgraduate.jpg) no-repeat 0 0;}
.grab-international .grab-inner {background:#7DA646 url(img/grab-international.jpg) no-repeat 0 0;}
.grab-extramural .grab-inner {background:#1DA3B1 url(img/grab-extramural.jpg) no-repeat 0 0;}
.grab-undergraduate .grab-inner-2 {background:url(img/grab-bg-undergraduate.jpg) repeat-y 100% 0;}
.grab-postgraduate .grab-inner-2 {background:url(img/grab-bg-postgraduate.jpg) repeat-y 100% 0;}
.grab-international .grab-inner-2 {background:url(img/grab-bg-international.jpg) repeat-y 100% 0;}
.grab-extramural .grab-inner-2 {background:url(img/grab-bg-extramural.jpg) repeat-y 100% 0;}
.grab-undergraduate .linkify-focus .grab-inner-2 {background:url(img/grab-bg-undergraduate-over.jpg) repeat-y 100% 0;}
.grab-postgraduate .linkify-focus .grab-inner-2 {background:url(img/grab-bg-postgraduate-over.jpg) repeat-y 100% 0;}
.grab-international .linkify-focus .grab-inner-2 {background:url(img/grab-bg-international-over.jpg) repeat-y 100% 0;}
.grab-extramural .linkify-focus .grab-inner-2 {background:url(img/grab-bg-extramural-over.jpg) repeat-y 100% 0;}

.sidebar{float:right;width:161px;margin:0px 5px 20px 10px;background:none;}
.sidebar .news{background:#f9faf4 url(img/sidebar-news.jpg) repeat-y 0% 0%;}
.sidebar .news-inner{padding:10px 10px 17px 10px;background:transparent url(img/sidebar-news-inner.jpg) no-repeat 100% 100%;}
.sidebar .news h2{margin:-11px -11px -17px -11px;background:#fff;padding:10px 0;border-bottom:4px solid #e5ebcd;color:#a1d800;font-weight:bold;}
.sidebar .news h3{border-top:1px solid #e5ebcd;color:#333333;margin:14px 0 0 0;padding:14px 0 0 0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;line-height:1.34em;}
.sidebar .news h3 a{color:#333333;text-decoration:none;}
.sidebar .news h3 a:hover{text-decoration:underline;}
.sidebar .news p{display:none;}
.sidebar .news p.date{margin-top:0.3em;display:block;color:#96c311;font-weight:normal;font-size:0.95em;line-height:1.34em;}


.f{color:#313131;clear:both;margin:0px;padding:0 12px 0px 12px;font-size:0.9em;line-height:1.5em;background:#bcd5e4 url(img/f.jpg) no-repeat 0% 0%;min-height:35px;}
.f a{color:#313131;}
.f p{margin:0;padding:12px 0 7px 0;}
.f p span.date-modified{float:right;}
.f p span.author{background:url(img/mail-icon.gif) no-repeat 0px 3px;padding-left:17px;}

.linkify {cursor:pointer;}
